/** Shopify CDN: Minification failed

Line 115:24 Unexpected "{"

**/

  .collection-list-main {
    /* display: flex; */
    gap: 10px;
    justify-content: center;
}


  .page-width#Collection {
    padding-left: 0px;
    padding-right: 0;
        max-width: 1400px;
}
#filter-by-tag, #filter-by-size {
  display: none;
  flex-direction: column; 
  align-items: center; 
  list-style: none; 
  padding: 30px 0;
}

.filter-tag-item, .filter-size-item  {
  writing-mode: vertical-lr; 
  transform: rotate(180deg); 
  margin: 10px 0; 
  display: block; 
      font-family: 'DrukWide' !important;
    font-size: 7px;
  cursor:pointer;
    min-height: 55px;
    align-self: center;
    text-align: center;
    text-wrap: nowrap;
}
.filter-size-item:first-child, .filter-tag-item:first-child {
    margin-top: 0;
}
  .filter-tag-item:hover, .filter-size-item:hover {
    opacity: 0.85;
    text-decoration:underline
  }
  .filter-size-item {
  transform: rotate(360deg); 
}


li.filter-tag-item[selected],
li.filter-size-item[selected],
li.filter-tag-item[selected] a{
  color: red;
}
.icon-menu {
  height: 16px;
  position: absolute;
  left: 12.9%;
  width: 16px;
  cursor: pointer;
  top: -40px;
}
.icon-menu:hover {
  opacity: 0.85;
}
@media (min-width: 1024px) {

  .collection-list-main {
    /* display: flex; */
    gap: 50px;

}
}
@media (max-width: 767px) {

  .collection-list-main {
    /* display: flex; */
    gap: 10px;

}
  #filter-by-tag, #filter-by-size {
  display: none;
  }
  .collection-list-main {
    margin: 25px 20px 0 20px
}
  div#Collection {
    margin-top: -10px;
}
   .filter-opened + .icon-menu {
    display: none;
}
  .collection-list-wrapper {
    display: none;
    gap: 10px;
    justify-content: space-between;
    align-items: flex-start;
  }

  #Collection:has(.filter-opened) .grid.grid--uniform {
    margin-left: -95px;
  }
  #Collection:has(.less-than-two) .grid.grid--uniform {
    margin-left: 0px;
  }
  .icon-menu {
    right: 15px;
    left: unset;
    top: -5px;
    height: 14px;
  }
  ul#filter-by-tag li,
   ul#filter-by-size li,{
    font-size: 6px;
  }
  li.filter-tag-item-collection a,
  form.custom-list-filter fieldset legend {
    font-size: 5px;
  }
  form.custom-list-filter fieldset {
    margin: 10px 0;
  }
  form.custom-list-filter fieldset legend {
    padding: 5px 0 15px 0;
    font-size: 6px;
  }
  .filter-tag-item, .filter-size-item {
    font-size: 5px;
  }
  ul#filter-by-tag {
    width: 10px;
    gap: 10px;
    padding-bottom: 0px;
    /* border-bottom: 1px solid #000; */
  }
  form.custom-list-filter fieldset {
    gap: 5px;
    width: 50px;
  }
}

/* CART PAGE */
ul#cart-filter-by-tag {
  display: flex;
  justify-content: space-evenly;
  width: 60%;
  margin: 10px auto 10px;
}

.free-shipping-item.splide__slide {
  font-family: "DrukWide" !important;
  font-size: 8px;
      align-self: center;
    margin-top: -6px;
} 

li.cart-filter-tag-item {
  font-size: 8px;
  cursor: pointer;
  font-family: "DrukWide" !important;
}
li.cart-filter-tag-item:hover {
  text-decoration: underline;
}
.cart-header ul#cart-filter-by-tag {
  margin: 15px auto 15px;
  width: 50%;
}
.cart-header li.cart-filter-tag-item {
  font-size: 8px;
  cursor: pointer;
}
@media (min-width: 768px) and (max-width: 1023px) {
  .cart-header ul#cart-filter-by-tag {
    width: 80%;
  }
  li.cart-filter-tag-item {
    font-size: 8px;
  }
}
@media (max-width: 767px) {

  .cart-header {
    flex-direction: column-reverse;
  }
  .cart-header .typewrite-wrapper-cart {
    display: none;
  }
  ul#cart-filter-by-tag {
    width: 100%;
    margin-left: 0%;
    /* gap: 25px; */
  }
  .cart-header ul#cart-filter-by-tag {
        width: 100%;
    margin: 15px 10% 10px;
  }
  li.cart-filter-tag-item {
    font-size: 6px;
    text-wrap: nowrap;
        /* min-width: 50px; */
  }
  .cart-header li.cart-filter-tag-item {
    font-size: 6px;
    text-wrap: nowrap;
    cursor: pointer;
  }
}
 